CVE Vulnerabilities

CVE-2004-1833

Published: Mar 20, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

The admin.ib file in Borland Interbase 7.1 for Linux has default world writable permissions, which allows local users to gain database administrative privileges.

Affected Software

Name Vendor Start Version End Version
Interbase Borland_software 4.0 4.0
Interbase Borland_software 5.0 5.0
Interbase Borland_software 6.0 6.0
Interbase Borland_software 6.4 6.4
Interbase Borland_software 6.5 6.5
Interbase Borland_software 7.0 7.0
Interbase Borland_software 7.1 7.1

References